/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.btn-apply-answers-together {
  &.ant-btn.ant-btn-link {
    margin-top: 2px;
    float: right;
    color: @platform-blue1;
    text-decoration: underline;
  }
}
